## ruby-devise-lastseenable 0.0.5.REALLY.0.0.4

=== debian/changelog ===
ruby-devise-lastseenable (0.0.5.REALLY.0.0.4-1) unstable; urgency=medium

  * Team upload.
  * Switch to older upstream (Closes: #796979)

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Aug 2015 14:27:21 +0530

ruby-devise-lastseenable (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #788428)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 11 Jun 2015 18:01:34 +0530
