## ruby-devise-lastseenable 0.0.6

=== debian/changelog ===
ruby-devise-lastseenable (0.0.6-1) unstable; urgency=medium

  * New upstream release
  * Check gemspec dependencies on build
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2015 19:58:45 +0530
