=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
+Uploaders: Balasankar C <balasankarc@autistici.org>,
+ Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                gem2deb,
                rake,
